Gecode::Kernel::MemoryChunk Class Reference

Memory chunk with size information. More...

`#include <manager.hpp>`

## Public Attributes

MemoryChunk * | next
| Next chunk.
size_t | size
| Size of chunk.

## Detailed Description

Memory chunk with size information.

Definition at line 44 of file manager.hpp.

## Member Data Documentation

## next

MemoryChunk* Gecode::Kernel::MemoryChunk::next

Next chunk.

Definition at line 47 of file manager.hpp.

## size

size_t Gecode::Kernel::MemoryChunk::size

Size of chunk.

Definition at line 49 of file manager.hpp.

The documentation for this class was generated from the following file:

- gecode/kernel/memory/manager.hpp